<?
function vips($user=NULL){
$arr=mysql_fetch_array(mysql_query("SELECT * FROM `vip_status_Saint` WHERE `id_user`='$user' LIMIT 1"));
if($arr['time']>=time())	{
echo "    <a href='/moduls/vip.status.php'><img src='/style/vip/$arr[nomer].png'> </a>";}}
?>
